/* ===============================================================================
Top
=============================================================================== */
/* top-section
========================= */
/* top-sec-1 */
.top-sec-1 {
  margin-bottom: 78px;
}

.top-sec-1 .blks-1 {
  position: relative;
  margin-bottom: 30px;
}

.top-sec-1 .blks-1 .slider__slide img {
  width: 100%;
}

.top-sec-1 .blks-1 .group {
  position: absolute;
  z-index: 1;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 0 0 0.73vw 6.3vw;
}

.top-sec-1 .blks-1 .logo {
  width: 26.43vw;
  margin-bottom: 1.17vw;
}

.top-sec-1 .blks-1 .logo img {
  width: 100%;
}

.top-sec-1 .blks-1 .txt {
  font-size: 1.46vw;
  font-weight: 700;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  margin: 0 0 0.73vw 0.22vw;
}

.top-sec-1 .blks-1 .txt-2 {
  font-size: 1.83vw;
  font-weight: 700;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  margin-left: 0.22vw;
}

.top-sec-1 .blks-2 {
  padding: 0 43px;
}

.top-sec-1 .blks-2 .slider {
  position: relative;
}

.top-sec-1 .blks-2 .slider .swiper-button-next, .top-sec-1 .blks-2 .slider .swiper-button-prev {
  width: 30px;
  height: 30px;
  background: url("../img/cmn/cmn_arr01.svg") no-repeat 0 0/100% 100%;
  margin-top: -15px;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.top-sec-1 .blks-2 .slider .swiper-button-next:hover, .top-sec-1 .blks-2 .slider .swiper-button-prev:hover {
  opacity: 0.8;
}

.top-sec-1 .blks-2 .slider .swiper-button-next {
  right: -40px;
}

.top-sec-1 .blks-2 .slider .swiper-button-prev {
  left: -40px;
  -webkit-transform: scale(-1, 1);
      -ms-transform: scale(-1, 1);
          transform: scale(-1, 1);
}

.top-sec-1 .blks-2 .box {
  display: block;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.top-sec-1 .blks-2 .box:hover {
  opacity: 0.8;
}

.top-sec-1 .blks-2 .box__image {
  padding-top: 64.656%;
  position: relative;
}

.top-sec-1 .blks-2 .box__image img {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 100%;
}

.top-sec-1 .blks-2 .box__heading {
  font-size: 0.9375rem;
  line-height: 2;
}

@media screen and (max-width: 768px) {
  .top-sec-1 {
    margin-bottom: 37px;
  }
  .top-sec-1 .blks-1 {
    margin-bottom: 15px;
  }
  .top-sec-1 .blks-1 .group {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    padding: 0;
    width: auto;
  }
  .top-sec-1 .blks-1 .logo {
    width: 48.13vw;
    margin: 0 auto 1.46vw;
  }
  .top-sec-1 .blks-1 .txt {
    font-size: 3.33vw;
    text-shadow: 0.27vw 0.27vw 0.27vw rgba(0, 0, 0, 0.3);
    margin: 0 0 0.66vw 0;
    word-break: keep-all;
  }
  .top-sec-1 .blks-1 .txt-2 {
    font-size: 4vw;
    text-shadow: 0.27vw 0.27vw 0.27vw rgba(0, 0, 0, 0.3);
    margin-left: 0;
    word-break: keep-all;
  }
  .top-sec-1 .blks-2 {
    padding: 0 32px;
  }
  .top-sec-1 .blks-2 .slider .swiper-button-next, .top-sec-1 .blks-2 .slider .swiper-button-prev {
    width: 25px;
    height: 25px;
    margin-top: -12px;
  }
  .top-sec-1 .blks-2 .slider .swiper-button-next {
    right: -27px;
  }
  .top-sec-1 .blks-2 .slider .swiper-button-prev {
    left: -27px;
  }
  .top-sec-1 .blks-2 .box__heading {
    font-size: 0.7188rem;
    line-height: 1.739;
  }
}

/* top-sec-2 */
.top-sec-2 {
  margin-bottom: 100px;
}

.top-sec-2 .blks-1 {
  margin-bottom: 73px;
}

.top-sec-2 .blks-1 .heading {
  margin-bottom: 20px;
}

.top-sec-2 .blks-1 .box {
  background: #faeee7;
  padding: 42px 50px 40px;
  margin-bottom: 76px;
}

.top-sec-2 .blks-1 .txt {
  margin-bottom: 60px;
}

.top-sec-2 .blks-1 .image {
  max-width: 700px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.top-sec-2 .blks-1 .image__item {
  width: 45.715%;
}

.top-sec-2 .blks-1 .image__item img {
  width: 100%;
}

.top-sec-2 .blks-2 {
  margin-bottom: 77px;
}

.top-sec-2 .blks-2 .heading {
  margin-bottom: 20px;
}

.top-sec-2 .blks-3 {
  margin-bottom: 77px;
}

.top-sec-2 .blks-3 .heading {
  margin-bottom: 20px;
}

.top-sec-2 .blks-4 {
  margin-bottom: 80px;
}

.top-sec-2 .blks-4 .heading {
  margin-bottom: 20px;
}

.top-sec-2 .blks-5 {
  margin-bottom: 77px;
}

.top-sec-2 .blks-5 .heading {
  margin-bottom: 16px;
}

.top-sec-2 .blks-5 .col4 {
  margin-bottom: 25px;
}

.top-sec-2 .blks-5 .rank {
  margin-bottom: 5px;
}

.top-sec-2 .blks-6 {
  margin-bottom: 50px;
}

.top-sec-2 .blks-6 .heading {
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .top-sec-2 {
    margin-bottom: 50px;
  }
  .top-sec-2 .blks-1 {
    margin-bottom: 40px;
  }
  .top-sec-2 .blks-1 .heading {
    margin-bottom: 10px;
  }
  .top-sec-2 .blks-1 .box {
    padding: 22px 13.045% 25px;
    margin-bottom: 35px;
  }
  .top-sec-2 .blks-1 .txt {
    margin-bottom: 20px;
  }
  .top-sec-2 .blks-1 .image {
    max-width: none;
    display: block;
  }
  .top-sec-2 .blks-1 .image__item {
    width: auto;
  }
  .top-sec-2 .blks-1 .image__item + .image__item {
    margin-top: 10px;
  }
  .top-sec-2 .blks-2 {
    margin-bottom: 37px;
  }
  .top-sec-2 .blks-2 .heading {
    margin-bottom: 15px;
  }
  .top-sec-2 .blks-3 {
    margin-bottom: 37px;
  }
  .top-sec-2 .blks-3 .heading {
    margin-bottom: 15px;
  }
  .top-sec-2 .blks-4 {
    margin-bottom: 40px;
  }
  .top-sec-2 .blks-4 .heading {
    margin-bottom: 15px;
  }
  .top-sec-2 .blks-5 {
    margin-bottom: 42px;
  }
  .top-sec-2 .blks-5 .heading {
    margin-bottom: 13px;
  }
  .top-sec-2 .blks-5 .col4 {
    margin-bottom: 20px;
  }
  .top-sec-2 .blks-6 {
    margin-bottom: 42px;
  }
  .top-sec-2 .blks-6 .heading {
    margin-bottom: 15px;
  }
}
